Bug 238318 - Gnome crash when loading
Gnome crash when loading
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-29 04:55 EDT by aldoem
Modified: 2008-05-06 21:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:36:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Kernel crash Photo (720.45 KB, image/jpeg)
2007-04-29 10:00 EDT, aldoem
no flags Details

  None (edit)
Description aldoem 2007-04-29 04:55:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; es-ES; rv:1.8.1) Gecko/20061026 Fedora/2.0-2 Firefox/2.0 pango-text

Description of problem:


Version-Release number of selected component (if applicable):
kernel 6.21

How reproducible:
Always


Steps to Reproduce:
1.Instalation for Fedora 7 Test 4
2.Update with yum
3.Gnome freeze

Actual Results:


Expected Results:


Additional info:
Comment 1 aldoem 2007-04-29 10:00:29 EDT
Created attachment 153735 [details]
Kernel crash Photo
Comment 2 Chuck Ebbert 2007-04-30 18:48:09 EDT
Can we get some information about the hardware? Output of "lspci --v"
for example?

And please try to capture screen output in 50-line mode if possible.
(Use the "vga=ask" kernel parameter.)
Comment 3 aldoem 2007-05-01 15:42:04 EDT
lspci -v
00:00.0 Host bridge: Silicon Integrated Systems [SiS] 746 Host (rev 10)
        Subsystem: ASRock Incorporation Unknown device 0746
        Flags: bus master, medium devsel, latency 0
        Memory at d0000000 (32-bit, non-prefetchable) [size=64M]
        Capabilities: [c0] AGP version 3.0

00:01.0 PCI bridge: Silicon Integrated Systems [SiS] SG86C202 (prog-if 00
[Normal decode])
        Flags: bus master, fast devsel, latency 32
        Bus: primary=00, secondary=01, subordinate=02, sec-latency=32
        Memory behind bridge: cbd00000-cfefffff
        Prefetchable memory behind bridge: aba00000-cbbfffff

00:02.0 ISA bridge: Silicon Integrated Systems [SiS] SiS964 [MuTIOL Media IO]
(rev 36)
        Flags: bus master, medium devsel, latency 0

00:02.5 IDE interface: Silicon Integrated Systems [SiS] 5513 [IDE] (rev 01)
(prog-if 80 [Master])
        Subsystem: ASRock Incorporation Unknown device 5513
        Flags: bus master, medium devsel, latency 128
        I/O ports at <unassigned>
        I/O ports at <unassigned>
        I/O ports at <unassigned>
        I/O ports at <unassigned>
        I/O ports at ff00 [size=16]
        Capabilities: [58] Power Management version 2

00:02.7 Multimedia audio controller: Silicon Integrated Systems [SiS] AC'97
Sound Controller (rev a0)
        Subsystem: ASRock Incorporation Unknown device 7012
        Flags: bus master, medium devsel, latency 32, IRQ 217
        I/O ports at dc00 [size=256]
        I/O ports at d800 [size=128]
        Capabilities: [48] Power Management version 2

00:03.0 USB Controller: Silicon Integrated Systems [SiS] USB 1.0 Controller (rev
0f) (prog-if 10 [OHCI])
        Subsystem: ASRock Incorporation Unknown device 7001
        Flags: bus master, medium devsel, latency 32, IRQ 177
        Memory at cfffc000 (32-bit, non-prefetchable) [size=4K]

00:03.1 USB Controller: Silicon Integrated Systems [SiS] USB 1.0 Controller (rev
0f) (prog-if 10 [OHCI])
        Subsystem: ASRock Incorporation Unknown device 7001
        Flags: bus master, medium devsel, latency 32, IRQ 185
        Memory at cfffd000 (32-bit, non-prefetchable) [size=4K]

00:03.2 USB Controller: Silicon Integrated Systems [SiS] USB 1.0 Controller (rev
0f) (prog-if 10 [OHCI])
        Subsystem: ASRock Incorporation Unknown device 7001
        Flags: bus master, medium devsel, latency 32, IRQ 193
        Memory at cfffe000 (32-bit, non-prefetchable) [size=4K]

00:03.3 USB Controller: Silicon Integrated Systems [SiS] USB 2.0 Controller
(prog-if 20 [EHCI])
        Subsystem: ASRock Incorporation Unknown device 7002
        Flags: bus master, medium devsel, latency 32, IRQ 201
        Memory at cffff000 (32-bit, non-prefetchable) [size=4K]
        Capabilities: [50] Power Management version 2

00:04.0 Ethernet controller: Silicon Integrated Systems [SiS] SiS900 PCI Fast
Ethernet (rev 90)
        Subsystem: ASRock Incorporation Unknown device 8201
        Flags: bus master, medium devsel, latency 32, IRQ 209
        I/O ports at d400 [size=256]
        Memory at cfffb000 (32-bit, non-prefetchable) [size=4K]
        Expansion ROM at 54000000 [disabled] [size=128K]
        Capabilities: [40] Power Management version 2

00:0c.0 CardBus bridge: Ricoh Co Ltd RL5c475 (rev 81)
        Flags: bus master, medium devsel, latency 168, IRQ 169
        Memory at 54020000 (32-bit, non-prefetchable) [size=4K]
        Bus: primary=00, secondary=03, subordinate=06, sec-latency=176
        Memory window 0: 50000000-51fff000 (prefetchable)
        Memory window 1: 52000000-53fff000
        I/O window 0: 00001000-000010ff
        I/O window 1: 00001400-000014ff
        16-bit legacy interface ports at 0001

01:00.0 VGA compatible controller: nVidia Corporation NV44A [GeForce 6200] (rev
a1) (prog-if 00 [VGA])
        Subsystem: XFX Pine Group Inc. Unknown device 215c
        Flags: bus master, 66MHz, medium devsel, latency 248, IRQ 169
        Memory at ce000000 (32-bit, non-prefetchable) [size=16M]
        Memory at b0000000 (32-bit, prefetchable) [size=256M]
        Memory at cd000000 (32-bit, non-prefetchable) [size=16M]
        [virtual] Expansion ROM at cfee0000 [disabled] [size=128K]
        Capabilities: [60] Power Management version 2
        Capabilities: [44] AGP version 3.0
Comment 4 aldoem 2007-05-05 15:17:55 EDT
The kernel crash when network try up in terminal or graphical mode (gnome).
Comment 5 aldoem 2007-05-11 13:14:04 EDT
with Linux fedora 2.6.21-1.3145.fc7 #1 SMP Wed May 9 23:44:55 EDT 2007 i686
athlon i386 GNU/Linux its works
Comment 6 Dave Jones 2007-05-15 15:09:16 EDT
3145 disables a bunch of debug options, so it may just be hiding the problem.
Can you retry with the kernel-debug package ?

You can grab the latest from http://people.redhat.com/davej/kernels/Fedora/fc7/
Comment 7 aldoem 2007-05-17 11:34:53 EDT
i have tried with Linux fedora 2.6.21-1.3163.fc7 #1 SMP Tue May 15 17:23:21 EDT
2007 i686 athlon i386 GNU/Linux and works, but nvidia module license taints
kernel when i try to use nvidia propietary driver, because nouveau drivers
doesnt work. 
Comment 8 Bug Zapper 2008-04-03 20:21:26 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 9 Bug Zapper 2008-05-06 21:36:21 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.